not-validated {

    .action-notice {
        background: #ffffff;
    }

    .clear-color {
    	background: transparent;
    	border: none !important;
    }

    .cardOuter{
		margin: 0 0 -100px 8% !important;
        padding: 30px 0 0 0 !important;
		width: 84%;
	}

    .send-btn {
        background: #000 !important;
        color: #000 !important;
        text-transform: uppercase;
        font-size: 1.1rem;
        
        letter-spacing: 1px;
        height: 30px;
        box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
        display: inline;
        max-width: 100px !important;
    }

}
